Neato Support

Wir helfen gerne weiter.

  Back

Welches sind die Systemanforderungen, um die Neato App mit einem Roboter der Connected Reihe zu benutzen?

Diese Informationen beziehen sich auf:

  • Botvac Connected D3
  • Botvac Connected D4
  • Botvac Connected D5
  • Botvac Connected D6
  • Botvac Connected D7

 Internetverbindung

  • Es wird eine Internetverbindung benötigt, um den Roboter im “verbundenen” Modus zu nutzen.
  • Eine Internetverbindung wird ebenfalls benötigt, um die Neato App zu nutzen.
  • Mindestgeschwindigkeit der Internetverbindung 

 

 Router / Extender

  • Roboter der Neato Botvac Connected Reihe sind mit einem 2.4GHz Netzwerk kompatibel
  • Neato Botvac D7 Connected Roboter sind ebenfall mit 5GHz WLAN-Netzwerken kompatibel.

 

Unterstützte Geräte

  Apple

  • Unterstützte Software:
    • iOS 10.2 oder neuer
  • Unterstützte Hardware:
    • Apple iPhone 5 und neuer
    • Apple iPad 4 und neuer
    • Apple iPod Touch (6. Generation)
    • Apple iPad Mini 2 und neuer
    • Bitte beachten Sie: Die Neato App ist nicht für Tablets optimiert

Android 

  • Unterstützte Software:
    • Android 4.1 und neuer
  • Unterstützte Hardware:
    • Xlarge Bildschirme (minimum 960dp x 720dp)
    • Large Bildschirme (minimum 640dp x 480dp)
    • Normale Bildschirme (minimum 470dp x 320dp)
  • Nicht Unterstützt:
    • Small Bildschirme von oder weniger als (426dp x 320dp)  

 

Netzwerksicherheit

  •  WPA und WPA2 mit TKIP, PSK oder AES/CCMP Verschlüsselung.

 

WLAN-Kanäle

  • für 2.4GHz Netzwerke

  • für 5GHz Netzwerke (ausschließlich Botvac D7 Connected)

 

 

 

War dieser Beitrag hilfreich?

  Back